API ReferenceApple Identity Access certificates
Retrieve all Apple Identity Access CSRs
GET
/v2/presentations/certificates/apple-identity-access-certificatesRetrieves all Apple Identity Access CSRs created by the tenant.
Roles
adminverifier
Analytics Events
CREDENTIAL_PRESENTATION_APPLE_IDENTITY_ACCESS_CERTIFICATE_RETRIEVE_LIST_STARTCREDENTIAL_PRESENTATION_APPLE_IDENTITY_ACCESS_CERTIFICATE_RETRIEVE_LIST_SUCCESSCREDENTIAL_PRESENTATION_APPLE_IDENTITY_ACCESS_CERTIFICATE_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X GET "https://example.com/v2/presentations/certificates/apple-identity-access-certificates"{ "nextCursor": "string", "data": [ { "id": "string", "teamId": "string", "merchantId": "string", "csrPem": "string" } ]}How would you rate this page?
Create an Apple Identity Access CSR POST
Creates an Apple Identity Access Certificate Signing Request (CSR) that can be uploaded to the Apple Developer Portal. This certificate contains the public key that will be used to decrypt the response from the Apple Wallet.
Retrieve an Apple Identity Access CSR GET
Retrieves an existing Apple Identity Access CSR.